#!/usr/bin/zsh
export PYTHONDONTWRITEBYTECODE=1

# be sure to change version if needed!
fpm -s python --python-bin python3 --python-pip pip3 --python-package-name-prefix python3 \
    -m '"Joel Klimont" <joel.klimont@gmail.com>' \
    --license 'proprietary' \
    --description 'Library for robot used in the competition' \
    --after-install postinstall.sh \
    --deb-generate-changes \
    --deb-priority "optional" \
    -v 0.0.2-6 -t deb setup.py

#    --deb-changelog changelog \
#    --deb-upstream-changelog changelog \
#    --deb-field "Distribution: stable" \
#    --deb-dist "stable" \

sudo apt purge python3-complib -y
sudo apt install ./python3-*
sudo apt search complib
#ar vx ./python3*